/*reset*/

html, body, div, span, h1, h2, h3, a, img, ol, ul , li, form, table, tbody, tfoot, thead, tr, th, td {margin: 0px; padding: 0px; border: none;}

p{margin:15px 0px; padding:0px;}

table{border-spacing: 0px; border-collapse:collapse;}

input{outline-width:0px;}

input, select{*vertical-align:top;} /*ie 7 fix*/

input::-moz-focus-inner{border: 0px;padding: 0px;}/*Remove button padding in FF*/

.clear{clear:both;}

.relative{position:relative;}

.hover{cursor:pointer;}

.vertical_align{vertical-align:middle;}

.bold{font-weight:bold;}

.italic{font-style:italic;}

.uppercase{text-transform: uppercase;}

.float_left{float:left;}

.float_right{float:right;}

.hidden{visibility:hidden;}


/*remove skype toolbar phone number recognition*/

span.skype_pnh_container, span.skype_pnh_container *{display:none !important;}

span.skype_pnh_print_container_1333444445{display:inline !important;}


/*colors & sizes*/

.red_txt{color:#c00000;}

.grey_txt{color:#454545;}

.light_grey_txt{color:#8e8e8e;}

.blue_grey_txt{color:#404b56;}

.light_blue_txt{color:#5880a8;}

.orange_txt{color:#e35417;}

.bigger_txt{font-size:14px;}

.smaller_txt{font-size:10px;}


/*structure*/

body{background-color:#ffffff;font-family:tahoma, sans-serif; font-size:12px; color:#454545; line-height:21px;margin:0px;}

.wrap{margin:0px auto;  width:1000px; }

.main_content{padding:25px 10px 0px 10px;overflow:auto;}

.left_bar_menu{float:left; width:213px;margin-right:30px;border-top:1px solid #dfdfdf;}

.right_bar{float:right;width:145px; margin-left:30px;padding-top:15px;*margin-left:20px;}

.text_area{float:left;width:552px;padding:0px 5px;}

.wide_text_area{float:left;width:727px;padding:0px 5px;}

.wide2_text_area{float:left;width:795px;padding:0px 5px;}


/*general*/

a{color:#c00000;}

a:hover{color:#000000;}

.action_link{font-size:10px;text-transform: uppercase; }

.more_link{background:url(../images/more_link_icon.png) left no-repeat; padding-left:13px;display:inline-block;font-size:10px;text-transform: uppercase;margin-left:5px;}

.goto_link{background:url(../images/goto_icon.png) left no-repeat; padding-left:16px;display:inline-block;font-size:10px;text-transform: uppercase;}

.top_link{background:url(../images/top_link_icon.png) left no-repeat; padding-left:16px;display:inline-block;font-size:10px;text-transform: uppercase;}

h1{font-size:25px; font-weight:normal;color:#c00000;padding:0px 5px 12px 5px;border-bottom:1px solid #dfdfdf;text-transform:uppercase;}

h2{font-size:14px;font-weight:normal;margin-bottom:7px;text-transform: uppercase; padding-left:5px;color:#404b56;}

h3{font-size:14px;font-weight:normal;margin-top:35px;text-transform: uppercase;color:#c00000;}

.bordered_title{border-top:1px solid #dfdfdf;border-bottom:1px solid #dfdfdf;padding:10px;margin-left:-10px;}

.graph_remark{font-size: 9px;color: #c00000;}

.big_title_txt{font-size:18px;color:#c00000;text-transform:uppercase;}

.general_li li{list-style:none; background:url(../images/bullet.png) no-repeat top left;padding-left:20px;margin:3px 0px;}
/*styling of all general li elements - in order to leave the li element unstyled in case it's needed for something other than content*/

hr{background-color:#dfdfdf;margin:20px 0px 20px -10px;height:1px;border:none;}


/*header*/

.header{height:65px;max-width:1920px;margin:0px auto;background-color:#f2f4f5;}

.header .float_right{text-align:right;}


/*search area*/

.search_area input[type=text]{background:url(../images/search_input_bg.png) no-repeat;width:255px; height:13px;float:right;padding:10px;border:none;margin:10px 0px 0px 0px;}

.search_area input[type=submit]{background:url(../images/search_btn.png) no-repeat 0px 0px; width:32px; height:33px;float:right;cursor:pointer;border:none;margin:10px 0px 0px 0px;}

.search_area input[type=submit]:hover{background-position: 0px -43px;}

.contact_btn{background:url(../images/contact_btn.png) no-repeat 0px 0px; width:32px; height:33px;float:right;cursor:pointer;display:inline-block;margin:10px 5px 0px 10px;}

.contact_btn:hover{background-position: 0px -43px;}

.sitemap_btn{background:url(../images/sitemap_btn.png) no-repeat 0px 0px; width:32px; height:33px;float:right;cursor:pointer;display:inline-block;margin:10px 0px 0px 10px;}

.sitemap_btn:hover{background-position: 0px -43px;}


/*menu*/

.menu{float:right;}

.menu a{color:#ffffff;font-size:15px;text-decoration:none;height:44px;padding:8px 5px 0px 0px; text-align:center;display:inline-block;float:right;text-transform: uppercase;}

.menu a:hover{color:#fffff;}

.menu .home_link{width:76px;}

.menu .about_link{width:87px;}
 
.menu .group_link{width:99px;}

.menu .relations_link{width:196px;}

.menu .press_link{width:229px;}

.menu .portfolio_menu_link{width:121px;}

.menu .home_link:hover, .menu .home_link_current{background:url(../images/menu_bg.png) no-repeat 0px 0px;width:76px;}

.menu .about_link:hover, .menu .about_link_current{background:url(../images/menu_bg.png) no-repeat 0px -124px;width:87px;}
 
.menu .group_link:hover, .menu .group_link_current{background:url(../images/menu_bg.png) no-repeat 0px -186px;width:99px;}

.menu .relations_link:hover, .menu .relations_link_current{background:url(../images/menu_bg.png) no-repeat 0px -248px;width:196px;}

.menu .press_link:hover, .menu .press_link_current{background:url(../images/menu_bg.png) no-repeat 0px -310px;width:229px;}

.menu .portfolio_menu_link:hover, .menu .portfolio_menu_link_current{background:url(../images/menu_bg.png) no-repeat 0px -62px;width:121px;}


/*main img*/

.home_img{background:url(../images/home_image.jpg) no-repeat center;height:401px;}

.inner_img{height:211px;}

.inner_img1{background:url(../images/inner_img1.jpg) no-repeat center;}

.inner_img2{background:url(../images/inner_img2.jpg) no-repeat center;}

.inner_img3{background:url(../images/inner_img3.jpg) no-repeat center;}

.inner_img4{background:url(../images/inner_img4.jpg) no-repeat center;}

.inner_img5{background:url(../images/inner_img5.jpg) no-repeat center;}

.inner_img6{background:url(../images/inner_img6.jpg) no-repeat center;}

.inner_img7{background:url(../images/inner_img7.jpg) no-repeat center;}

/*home page*/

.home_left_col{float:left; width:321px;margin-right:30px;border-bottom:1px solid #dfdfdf;height: 553px;*margin-right:26px;}

.home_right_col{float:left; width:278px;border-bottom:1px solid #dfdfdf;height: 553px;}

.home_box{border-bottom:1px solid #dfdfdf;padding:12px 5px;overflow:auto;line-height:15px;}

.home_box img{float:left;}

.home_box .desc{font-size:11px;}

.home_box p{float:left; width:160px; margin:0px 0px 0px 10px;}

.home_box .title{text-transform: uppercase;margin-bottom:3px;display:inline-block;}

.block_par{text-align:justify;margin:15px 10px;}

.no_border{border:none;}


/*pdf baner*/

.home_right_col .pdf_baner{background:url(../images/pdf_home_baner_bg.png) no-repeat 0px 0px; width:128px; height:61px; padding:20px 50px 20px 100px;margin-top:30px;}

.home_right_col .pdf_baner:hover{background-position: 0px -111px;}

.right_bar .pdf_baner{background:url(../images/pdf_inner_baner_bg.png) no-repeat 0px 0px; width:113px; height:62px; padding:65px 15px 15px 15px;margin-top:10px;}

.right_bar .pdf_baner:hover{background-position: 0px -152px;}

.pdf_baner{color:#454545;display:block;text-decoration:none;}

.pdf_baner .title{font-size: 15px; text-transform:uppercase;color:#c00000;}


/*left bar menu*/

.left_bar_menu a{font-size:14px;font-weight:normal;text-transform: uppercase; padding:7px 23px 7px 12px;color:#404b56;border-bottom:1px solid #dfdfdf;display:block;text-decoration:none;}

.left_bar_menu a:hover{color:#c00000;}

.left_bar_menu .current{background:url(../images/left_bar_menu_current.png) no-repeat right #c00000;color:#ffffff;}

.left_bar_menu .current:hover{color:#ffffff;}


/*right bar*/

.right_bar .big_title_txt{margin:20px 0px 10px 10px;padding-bottom:10px;}

.right_bar .portfolio_link{font-size:14px; text-decoration:none;border-top:1px solid #dfdfdf;padding:3px 0px; text-transform:uppercase; display:block;margin-left:3px;overflow:hidden;height:20px;}

.right_bar .portfolio_link span, .right_bar .portfolio_link_rollover span{margin-left:3px;} 

.right_bar .portfolio_link:hover{color:#404b56;background:url(../images/portfolio_link_rollover.png) no-repeat right top;}

.right_bar .portfolio_link img{margin:5px 0px;}

.right_bar .last_link{border-bottom:1px solid #dfdfdf;}


/*table*/

.general_table{width:100%;margin:25px 0px;} /*styling of all general tables - in order to leave the table element unstyled in case it's needed for something other than content*/

.general_table tr{height:30px;}

.general_table th{text-align:left;color:#c00000;text-transform: uppercase; font-size:14px;line-height:14px;font-weight:normal;border-top:1px solid #dfdfdf;border-bottom:1px solid #c00000;padding:9px 8px 5px 8px;}

.general_table td{border-bottom:1px solid #dfdfdf;border-right:1px solid #dfdfdf;border-left:1px solid #dfdfdf;padding:5px 8px;}

.special_border{background:url(../images/th_border.png) no-repeat right bottom;}

.special_border th{background:url(../images/th_border.png) no-repeat left bottom;}

.odd{background-color:#f3f3f3;}

.home_table{margin:10px 0px;}

.home_table td, .home_table th{border-right:none; border-left:none; border-top:none;border-bottom:1px solid #dfdfdf;padding:5px;}


/*group*/

.country{float:left; width:140px; margin: 20px 80px 85px 0px;}

.country_il{margin-bottom: 5px;}

.country_gb{margin-bottom: 20px;}

.country .title{text-transform:uppercase;display:inline-block; background:url(../images/country_title_bg.png) no-repeat; width:120px; height:22px;color:#ffffff; font-size:14px;padding:0px 10px;margin:5px 0px;}

.country .percent{font-size:15px; color:#c00000;display:inline-block;margin:5px 0px 0px 10px;}

.country .details{font-size:11px; display:inline-block;margin-left:10px;line-height:16px;}

.company{margin-bottom:30px;overflow:auto;}

.company_logo{background:url(../images/logo_bg.png) no-repeat; width:133px; height:76px;padding:4px;float:left;margin-right:20px;}

.company h3{margin-top:0px;}

.company p{width:560px;margin:5px 0px;}


/*person + article + search*/

.person, .article, .search_result{overflow:auto;margin-top:20px;}

.person h3, .article h3, .search_result h3{margin:0px;}

.person_name{font-size:18px; margin:0px;}

.person_title{font-size:14px; color:#c00000; text-transform:uppercase;}

.date{color:#8e8e8e; font-size:14px;}

.person p{width:340px;margin-bottom:0px;}

.person img, .search_result img{margin:4px 30px 0px 0px; float:left;}

.search_result p{width:600px;}


/*portfolio*/

.portfolio_item{width:220px; height:240px;float:left; margin:20px 22px 0px 0px;}

.portfolio_item h3{line-height:18px;margin:8px 10px 0px 10px;}

.portfolio_item .place{color:#404b56;text-transform:uppercase;line-height:14px;margin:8px 10px 0px 10px;display:inline-block;}

.portfolio_item .more_link{margin:8px 10px 0px 10px;display:inline-block;}

.back_to_btn{float:right; background:url(../images/back_to_btn_bg.png) left no-repeat; height:21px; padding:2px 15px 2px 25px;color:#ffffff;text-transform:uppercase;font-size:12px; text-decoration:none;font-weight:normal;margin-top:-10px;*margin-top:-45px;}

.item_title{margin-top:20px;float:left;}

.portfolio_nav{margin-top:20px;float:right;}

.prev_btn{background:url(../images/prev_btn.png) no-repeat left; padding-left:20px; text-decoration:none;text-transform:uppercase;}

.next_btn{background:url(../images/next_btn.png) no-repeat right; padding-right:20px; text-decoration:none;text-transform:uppercase;}

.item_main_img{margin:20px 0px 35px 0px;}

.item_desc{width:227px; float:left;margin:0px 20px 20px 20px;text-align:center;color:#c00000;font-size:14px;padding-top:15px;}

.item_table{width:270px; float:left;margin:10px 0px 40px 20px;}

.item_table table{margin:0px;}

.item_table tr{height:18px;line-height:18px;}

.item_table td{border-bottom:1px solid #dfdfdf;border-top:1px solid #dfdfdf;border-right:none; border-left:none;padding:0px 10px;}


/*contact*/

.contact_info{background:url(../images/contact_info_bg.png) no-repeat; width:238px; height:152px; padding:20px 0px 0px 50px;float:left; margin:50px 30px 0px 0px;line-height:24px;}

.contact_info .bold{line-height:20px;}

.contact_form{overflow:auto;margin-bottom:50px;}

.contact_form label{width:90px;display:inline-block;vertical-align:top;}

.contact_form input[type=text]{border:1px solid #dfdfdf;width:324px; height:24px;padding:3px;margin-bottom:13px;}

.contact_form input.input_error{border:1px solid #c00000; color:#c00000;}

.contact_form textarea{border:1px solid #dfdfdf;width:324px; height:134px;padding:3px;margin-bottom:13px;margin-right:4px;}

.contact_form .send_btn{background:url(../images/submit_btn.png) no-repeat 0px 0px; width:92px; height:29px;cursor:pointer;border:none;float:left;}

.contact_form .send_btn:hover{background-position: 0px -39px;}

.contact_form .form_comment{background:url(../images/star.png) no-repeat left;padding-left:20px;margin:0px 138px 0px 95px;float:left;}

.contact_form .align_top{vertical-align:top;}

.contact_thankyou{margin-bottom:100px;}


/*sitemap*/

.sitemap{list-style:none;margin:20px 0px 40px 10px;}

.sitemap .sec_level{margin-left:20px;}

.sitemap .third_level{margin-left:40px;}


/*footer*/

.footer{width:980px;font-size:9px;margin:20px 10px 30px 10px;overflow:auto;border-top:1px solid #dfdfdf;padding-top:20px;}

.home_footer{border:none;padding-top:0px;}

.footer .float_left span, .footer .float_left a{display:inline-block;margin-right:10px;}

.footer .float_right a{color:#2d68ff;}

/* CAPITAL MARKET 2013 EVENT Link */

.capital_event_link{
	background: url(../images/capitalmarket/box_promotion.jpg) no-repeat;
	background-position: -3px 0px;
	background-size: 325px 237px;
	height: 237px;
	width: 315px;
	color: #ffffff;
	margin-top: 24px;
	cursor: pointer;
}

.capital_new_badge{
	position: absolute;
	margin: -1px 0px 0px 250px;
}

.capital_camera_badge{
	position: absolute;
	margin: 173px 0px 0px 18px;
}

.capital_link_txt{
	position: absolute;
	margin: 161px 0px 0px 64px;
	color: inherit;
	font-size: 14px;
	text-decoration: none;
	height: 44px;
	padding: 8px 5px 0px 0px;
	text-align: left;
	display: inline-block;
	float: right;
	text-transform: uppercase;
}

.capital_event_link:hover{
	color: #c00000;
}


/* CAPITAL MARKET 2013 EVENT Page*/

.video_conference{padding: 0px 5px 10px 7px;width: 598px;height: 390px; float:left;}

.capital_subtitle{font-size: 13px;padding: 0px 40px 30px 7px;line-height: 18px;}

.content_title{border-bottom: none;}

#capital .right_bar{float: left;width:340px;height:390px;margin-left: 8px;padding-top:0px; overflow: hidden;}

.video_link{text-decoration:none;border-bottom: 1px solid #dfdfdf;display: block;overflow: hidden;cursor: pointer;}

.video_link:hover{background-color: #dfdfdf;}

.video_title{display: inline-block;font-size: 18px;color: #c00000;text-transform: uppercase;}

.video_subtitle{display:inline-block;font-size: 15px;color: #c00000;text-transform: uppercase;}

.video_thumb{float: left; padding-left: 10px;}

.video_thumb img{height: 70px;width: 100px;}

.video_text{float: left; padding:0 0 5px 10px; width: 200px; }

.video_text h3{margin-top: 0; font-size: 14px;}

.video_text p{color: #454545; padding: 10px 0; line-height: 18px; margin:0; }

.inner_video{padding-top:19px;}

.left_arrow {width: 0;height: 0;border-top: 10px solid transparent;border-bottom:10px solid transparent;border-right:10px solid #dfdfdf;position: absolute;margin: 25px 0 0 -9px;}

.left_arrow_disabled{display: none;}

.thumb_selected{background-color: #dfdfdf;}


/*IMPLEMENTING THE NEW PAGES*/

.home_right_col .pdf_baner2 {
width: 100%;
margin-top: 20px;
border: 1px solid #cacaca;
display: block;
text-decoration: none !important;
}


.home_right_col .pdf_baner2 .second{
position: absolute;
width: 278px;
bottom: -195px;	
}


.home_right_col .pdf_baner2:hover{
	border: 2px solid #cacaca;
	text-decoration: none !important;
	margin-top: 19px;
	margin-bottom: -1px;
}


.home_right_col .pdf_baner2 div{
padding: 10px 0px 10px 16px;
height: 46px;
border: 2px solid #e1e1e1;
width: 258px;	
}

.home_right_col .pdf_baner2 .title{
	font-size: 18px;
text-transform: uppercase;
color: #c00000 !important;
line-height: 26px;
text-decoration: none !important;
}

.home_right_col .pdf_baner2 .sub{
	color: #454545;
}

.home_right_col .pdf_baner2 .title.centered{
	line-height: 40px;
}

